Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80183 - X server does not work with the "intel 845gbv" onboard video card
Summary: X server does not work with the "intel 845gbv" onboard video card
Keywords:
Status: CLOSED DUPLICATE of bug 74974
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-21 18:24 UTC by Need Real Name
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:50:29 UTC


Attachments (Terms of Use)
XFree86.0.log file of the xfree86 (deleted)
2002-12-21 18:28 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-12-21 18:24:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
i have beeen trying to get to the graphical mode, but in vain,
i have a intel 845gbv mother board, wid a onboaard video card,

it recognises the video card, but i am not able to get to the GUI,
driver used is i810, 
had the same problem with the 7.3 also...

help me get to the graphical moddeeeee
the text mode is working perfectlyy


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.startx
2.
3.
    

Actual Results:  does not get to the gui. the screen flickers, and i get back 
to the text mode

Expected Results:  should go the the GUi

Additional info:

i have a  p4 2.4 ghz , intel 845gbv mother board with a onboard video card  60 
gb hdd, 512 mb ram
,

Comment 1 Need Real Name 2002-12-21 18:28:08 UTC
Created attachment 88843 [details]
XFree86.0.log file of the xfree86

log file

Comment 2 Mike A. Harris 2002-12-21 19:20:43 UTC

*** This bug has been marked as a duplicate of 74974 ***

Comment 3 Need Real Name 2002-12-22 10:24:54 UTC
i ran xf86config, was able to get the the GUI, and seems to work properly, the 
only problem i am facing right now is that with the mouse, which just doesnt 
seeem to work properly,
could u help me in the regard!!! as using the keyboard on the GUI, i am able to 
exploit all the features,,
it is just the mouse piter which moves hay wire....
i tried running mouseconfig,,,,but in vain...help me in this regard of fixing 
the problem with the mouse....


Comment 4 Mike A. Harris 2002-12-22 19:59:37 UTC
Bugzilla is *NOT* a tech support forum.  It is strictly a defect tracking
database, not a place to get help.  If you need help configuring something,
and you have purchased a Red Hat Linux boxed set, then you can call Red Hat
tech support via telephone for installation assistance during the support
period.  Otherwise please join Red Hat mailing lists, or XFree86 mailing
lists and ask your question there.

Re-closing this resolved issue once again as a duplicate.

*** This bug has been marked as a duplicate of 74974 ***

Comment 5 Red Hat Bugzilla 2006-02-21 18:50:29 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.